<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>model</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module model</h1>
<hr />
  <h2 class="toc">Classes</h2>
    <a target="mainFrame" href="googleapiclient.model.BaseModel-class.html"
     >BaseModel</a><br />    <a target="mainFrame" href="googleapiclient.model.JsonModel-class.html"
     >JsonModel</a><br />    <a target="mainFrame" href="googleapiclient.model.MediaModel-class.html"
     >MediaModel</a><br />    <a target="mainFrame" href="googleapiclient.model.Model-class.html"
     >Model</a><br />    <a target="mainFrame" href="googleapiclient.model.ProtocolBufferModel-class.html"
     >ProtocolBufferModel</a><br />    <a target="mainFrame" href="googleapiclient.model.RawModel-class.html"
     >RawModel</a><br />  <h2 class="toc">Functions</h2>
  <div class="private">
    <a target="mainFrame" href="googleapiclient.model-module.html#_abstract"
     >_abstract</a><br />  </div>
    <a target="mainFrame" href="googleapiclient.model-module.html#makepatch"
     >makepatch</a><br />  <h2 class="toc">Variables</h2>
    <a target="mainFrame" href="googleapiclient.model-module.html#LOGGER"
     >LOGGER</a><br />  <div class="private">
    <a target="mainFrame" href="googleapiclient.model-module.html#_LIBRARY_VERSION"
     >_LIBRARY_VERSION</a><br />  </div>
  <div class="private">
    <a target="mainFrame" href="googleapiclient.model-module.html#_PY_VERSION"
     >_PY_VERSION</a><br />  </div>
    <a target="mainFrame" href="googleapiclient.model-module.html#__package__"
     >__package__</a><br />    <a target="mainFrame" href="googleapiclient.model-module.html#dump_request_response"
     >dump_request_response</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
